import matplotlib.pyplot as plt
import matplotlib.animation as animation

fig = plt.figure()
ax = fig.add_subplot(1, 1, 1)



"""
x = []
y = []

for i in range(10):
    x.append(i)
    y.append(i**2)

plt.plot(x, y)
plt.show()
"""